#### PyKDE - Python Bindings for KDE

# class TDEConfigGroupSaver |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | TDEConfigGroupSaver
Inherits |

### methods

- TDEConfigGroupSaver (config, group)

  returns a TDEConfigGroupSaver instance
  Argument | Type | Default
  --- | --- | ---
  config | TDEConfigBase |
  group | TQString |

- TDEConfigGroupSaver (config, group)

  returns a TDEConfigGroupSaver instance
  Argument | Type | Default
  --- | --- | ---
  config | TDEConfigBase |
  group | char |

- TDEConfigGroupSaver (config, group)

  returns a TDEConfigGroupSaver instance
  Argument | Type | Default
  --- | --- | ---
  config | TDEConfigBase |
  group | TQCString |

- TDEConfigGroupSaver (a0)

  returns a TDEConfigGroupSaver instance
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEConfigGroupSaver |

- config ()

  returns (TDEConfigBase)